#!/usr/local/bin/perl -- -*- C -*-

MAIN:
{

  print @ARGV; 
  open(FILE,"$ARGV[2]");

  @lines = <FILE>;

  for $line(@lines)
    {
      $line =~ s/$ARGV[0]/$ARGV[1]/g
   }
     
  open(OUTPUT,">$ARGV[3]");
  print OUTPUT @lines;
} 
